Есть RaZberry с модулем ZMR_RAZ.
Не могу обновить z-way сервер v2.0.0
Во-первых: попытка обновиться до 3.0.0 ни к чему не приводит, веб-морда чуть тужится и расслабляется без результата.
Во-вторых: обновление до 2.3.7 происходит, но только UI интерфейса, часть Manage with ExpertUI остается старой.
Как правильно это делать?

задан 05 Ноя '19, 08:12

technocrat's gravatar image

technocrat
66824
процент согласия: 7%

отредактирован 05 Ноя '19, 08:15


Источник

To upgrade open terminal of your Raspberry Pi and follow instructions:

wget -q -O - https://storage.z-wave.me/RaspbianInstall | sudo bash

After upgrading clear browser cache and cookies!!!

Currently Stretch and Buster are supported. If you are on Wheezy or on Jessie, upgrade to Stretch/Buster first:

sudo apt-get update  
sudo apt-get upgrade  
sudo apt-get dist-upgrade  
sudo sed -i /deb/s/wheezy/buster/g /etc/apt/sources.list  
sudo sed -i /deb/s/wheezy/buster/g /etc/apt/sources.list.d/*.list  
sudo sed -i /deb/s/jessie/buster/g /etc/apt/sources.list  
sudo sed -i /deb/s/jessie/buster/g /etc/apt/sources.list.d/*.list  
sudo apt-get update  
sudo apt-get upgrade  
sudo apt-get dist-upgrade  
sudo apt-get autoremove  
sudo apt-get autoclean
ссылка

отвечен 12 Ноя '19, 22:06

technocrat's gravatar image

technocrat
66824
процент согласия: 7%

Ваш ответ
toggle preview

Следить за этим вопросом

По почте:

Авторизовавшись, здесь Вы сможете подписаться на обновления по этому вопросу.

По RSS:

Ответы

Ответы и комментарии

Основы размётки

  • *курсив* или _курсив_
  • **жирный** или __жирный__
  • ссылка:[текст](http://url.com/ "Суть вопроса")
  • картинка?![alt текст](/path/img.jpg "Суть вопроса")
  • нумерованый список: 1. Foo 2. Bar
  • чтобы добавить перенос строки в тексте, сделайте два переноса строки в редакторе
  • базовые теги HTML также поддерживаются

Теги к вопросу:

×257
×3

Задан: 05 Ноя '19, 08:12

Просмотров: 147 раз

Отредактирован: 12 Ноя '19, 22:06

powered by OSQA